class CreateMultiMediaDescriptions < ActiveRecord::Migration
  def change
    create_table :multi_media_descriptions do |t|
      t.string :url
      t.integer :item_id
      t.integer :media_type_id

      t.timestamps null: false
    end
  end
end
